0
votes
0answers
5 views

I am having trouble downloading Wine onto my Linux Mint 17 [duplicate]

I type in: sudo add-apt-repository ppa:ubuntu-wine/ppa I put in my password, then this comes up: You are about to add the following PPA to your system: Welcome to the Wine Team PPA. Here ...
0
votes
2answers
38 views

Intel Graphis card not updating. Problem with ppa?

I'm trying to update my graphics card. Info: description: VGA compatible controller product: 2nd Generation Core Processor Family Integrated Graphics Controller vendor: Intel Corporation ...
0
votes
0answers
17 views

apt-get error (blocking updates) “ubuntu/dist/trusty/main/binary-*” how to correct? [duplicate]

There's a problem with apt-get it appears two sources are bouncing back 404 errors. However this is curretly blocking me from updating or installing new packages. Can someone advise on what these ...
1
vote
0answers
32 views

How do I update a single PPA instead of all of them?

For example, I have ppa:skunk/pepper-flash and only want to update it instead of the whole apt-get update. Is there something like for example apt-get update ppa:skunk/pepper-flash that I can use?
0
votes
1answer
33 views

Added PPA, can't get updated packages

Alright, I'm no so much a ubuntu novice, but this one has me pulling my hair out. I've done this a MILLION times before, but this time something is just not working. I have added 2 PPA's: ...
0
votes
0answers
71 views

tzdata-java / tzdata package update error ubuntu precise 12.04

I had an unexpected error while updating the tzdata-java package (through daily updates). The following packages have unmet dependencies: tzdata-java : Depends: tzdata (= 2014c-0ubuntu0.12.04) but ...
1
vote
2answers
85 views

PPA removal problems

In an effort to use my printer, I installed a PPA but in the end, this PPA was not necessary. Now, this PPA causes an error when updates are loaded. The update error message is the following: ...
0
votes
0answers
20 views

Where is new firefox [duplicate]

How do you update Firefox? I tried doing it in the "about Firefox" menu but it isn't there like in windows. I also tried using synaptic but the highest available version there was 28 not 29 that i ...
1
vote
0answers
15 views

how do i create a ppa for a package made by someone else but not managed anymore

Okay , 1st of all, though ive used PPAs for all these years, i never went into the details of how they are created and managed and stuff... so, i am a noob at being on the "creator" or " manager" ...
0
votes
1answer
150 views

Probleme with PPA and Ubuntu distro

I use Ubuntu 14.04 64bit. I'd like to install the following applications: Final Term Ledger But I can't, because, after having installed the corresponding PPA for Ledger and Final Term, I do sudo ...
0
votes
1answer
412 views

Cannot update to GNOME 3.12

Ok, I tried to avoid asking this question here, as it's noobish and and always closed/downvoted, but I cannot figure it out myself. I'm on 14.04 and trying to update GNOME from 3.10 to 3.12. Most ...
1
vote
1answer
142 views

Getting frustrated trying to update R-base

I've read through similar questions/guides: A similar question on AU - Installing latest version of R-base The guide from CRAN on updating in ubuntu - ...
0
votes
0answers
753 views

How can I add ppa:webupd8team/java to my repository with there are certificate errors?

I know this question has had a lot of attention and I wouldn't ask unless previous answers wouldn't work. I have tried each of the responses at these questions: ...
1
vote
1answer
199 views

Is Bitcoin core V.0.9 not updated on PPA ppa:bitcoin/bitcoin?

Version 0.9 of Bitcoin-Qt just came out. When will ppa:bitcoin/bitcoin be updated? In the meanwhile, any steps showing how to upgrade are welcome! Equally posted on ...
1
vote
1answer
62 views

I have 2 Different versions of nautilus installed somehow, How can I put the 3.6.3 version in the menu in GNOME Fallback?

I'm Using Ubuntu 12.10, I used the standard Gnome 3 ppa to update all the GNOME apps in 12.10 to version 3.6 including Nautilus. Then I realized that It didn't update Rhythmbox to version 2.98, so I ...
0
votes
1answer
26 views

What purpose does this ppa file in sources.d serve and why did they create errors on apt-get update?

Earlier, I was getting the following error when execuing apt-get update: Failed to fetch http://ppa.launchpad.net/deb/dists/http/ppa/ubuntu/main/binary-i386/Packages 404 Not Found I found the ...
0
votes
1answer
39 views

Which PPA to purge in resolving this 404 error in apt-get udpate?

$ sudo apt-get update is breaking and giving the following error: http://ppa.launchpad.net/joh/ppa/ubuntu/dists/saucy/main/binary-amd64/Packages I've tried looking at /etc/apt/sources.list but i ...
0
votes
1answer
60 views

How to get last updates from all repositories [duplicate]

I say that because I'm using Ubuntu and Arch Linux. I like Arch because the last updates... last ruby, python, php, apache (I'm a web developer), java, etc. For me, this is very important. But ...
0
votes
0answers
22 views

Problem with system updates after installing Rhythmbox 3 via PPA [duplicate]

I installed Rhythmbox 3 per these instructions on my 13.10 machine: http://www.webupd8.org/2013/10/install-rhythmbox-30-in-ubuntu-1310-or.html And now when i try to update, i get the following error: ...
1
vote
1answer
1k views

Err http://ppa.launchpad.net raring/main amd64 Packages

sudo apt-get update: Translation-en Fetched 973 kB in 33s (28,8 kB/s) W: Failed to fetch http://ppa.launchpad.net/network-manager/ppa/ubuntu/dists/raring/main/binary-amd64/Packages 404 Not Found W: ...
2
votes
1answer
51 views

Does Update Manager show updates for software in PPAs?

I'm new to ubuntu, and I have some basic knowledge of how it works. I have a question about PPAs, and installing an application/program/script via PPA. When I add a PPA to the system, and install the ...
0
votes
1answer
41 views

cannot install cinnimon 2.xx

Fetched 841 kB in 28s (29.3 kB/s) W: GPG error: http://packages.mate-desktop.org raring Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY ...
6
votes
2answers
3k views

Can't add any PPA's after reinstalling Ubuntu 13.10

I can't add any PPA's at all after reinstalling Ubuntu 13.10. Here is what it says: michael@MikesKomputer:~$ sudo add-apt-repository ppa:atareao/atareao Cannot add PPA: 'ppa:atareao/atareao'. Please ...
0
votes
2answers
1k views

PCSX2 1.0.0 installation issues

I've followed all the tutorials I can find to get this emulator to work and I'm now getting this error. Granted I've gotten a lot further than when I started. Running 13.10. Just downloaded the Linux ...
0
votes
1answer
65 views

I'm getting a gpg error [duplicate]

I'm getting a gpg error: http://ppa.launchpad.net precise Release: the following signatures couldn't be verified because the public key is not available : NO_PUBKEY 5A9A06AEF9C8DB0 This came ...
2
votes
2answers
3k views

How do I find which PPA to remove from update?

When I run apt-get update I get some failures at the end and I'd like to remove them but I don't know which PPA they are coming from. I have Y-PPA Manager installed, but still can't find where it is ...
0
votes
3answers
469 views

Will VLC from the Software Center receive the same updates as the stable PPA?

VLC 2.1.0 has been released. My computer runs 12.04 and the lastet VLC version is currently 2.0.8. Will the VLC 2.1.0 update be availabe for me as well (with a slight delay maybe), or is it ...
0
votes
1answer
45 views

Help me I cant do updates with these two errors :( [duplicate]

These are the two errors: http://ppa.launchpad.net/upubuntu-com/office/ubuntu/dists/raring/main/binary-amd64/Packages ...
0
votes
1answer
1k views

OSD Lyrics on Ubuntu 13.04

Guys how do I install OSD Lyrics on Ubuntu 13.04 ? I added the repo, but when installing it comes : Fetched 1,132 kB in 47s (23.8 kB/s) W: Failed to fetch ...
2
votes
1answer
758 views

apt-get update fails after upgrade

I just updated my Ubuntu from 12 to 13 doing: apt-get update ... apt-get upgrade Next time, I should probably simply use instead: apt-get dist-upgrade My current version now is: lsb_release -a ...
0
votes
0answers
184 views

How do I remove this texlive ppa from my machine without reformatting? [duplicate]

I think I installed the ppa with: cd / && sudo add-apt-repository ppa:texlive-backports/ppa Whenever I try to manually update, I get the following message: Failed to fetch ...
0
votes
2answers
99 views

Unable to upgrade to newest version of Ubunty from 12.10

Trying to upgrade to newest Ubuntu from 12.10. The update manager says failed to download repository information. Check your internet connection I checked my internet connection(s), and I'm ...
1
vote
1answer
303 views

Error while building Unity 8

I was following the steps given on this page to build Unity 8. When i run the command ./build -s, it works fine, adds the PPAs required and then it runs the apt-get command, and therein lies the ...
0
votes
1answer
143 views

How to install the google play lens on 13.04

I've tried following the instructions from, "http://www.omgubuntu.co.uk/2012/11/new-lens-lets-you-search-google-play-from-the- unity-dash". The first command, "sudo add-apt-repository ...
0
votes
1answer
1k views

Software Center Crash 13.04

I'm having problems with the Ubuntu Software Center, when I try to open it, after two seconds it closes. I've tried reinstalling it but I keep getting this when I try sudo apt-get update: W: Failed ...
0
votes
1answer
2k views

Ubuntu 13.04: “Failed to fetch..” when running update. Is this package important?

W:Failed to fetch http://ppa.launchpad.net/chicharreros/ppa/ubuntu/dists/raring/main/binary-i386/Packages 404 Not Found , E:Some index files failed to download. They have been ignored, or old ...
5
votes
1answer
959 views

13.04 Packages cannot be Authenticated

I am unable to install updates because the following Packages cannot be authenticated: libudev1 libxml2 libasound2 google-chrome-stable libgudev-1.0-0 libtiff5 linux-image-3.8.0-19-generic ...
9
votes
1answer
6k views

What does 'Ign' mean when running an apt-get update?

I had a bunch of errors in the output of sudo apt-get update: duplicate entries and 404 not found errors. Figured those out, I hope: I removed PPAs that didn't have any packages associated with ...
0
votes
1answer
286 views

LibreOffice PPA in 12.04 update?

I added ppa:libreoffice/ppa to my 12.04 install so I could install LO 4, and my only question is: Will LO update through the ppa by itself when a new version is out, or will I have to do it manually?
0
votes
1answer
637 views

Updating problems Ubuntu 12.10

Whenever I try to update my computer by opening the Update Manager I get this problem and it just closes. Can someone help me? W:GPG error: http:/packages.medibuntu.org quantal InRelease: The ...
0
votes
1answer
676 views

apt-get update throws 404 errors [duplicate]

When trying to run apt-get update some some "404 not found" errors are showing up. The first of them is: W:Failed to fetch ...
1
vote
1answer
410 views

Find source of Partial Upgrade dialog in 12.10

I'm running Xubuntu 12.10 and started getting the "Partial Upgrade" dialog from Software Updater a few weeks ago. I did some reading, and from what I understand, this can solve itself within a short ...
1
vote
0answers
88 views

Netflix wont work without NEW silverlight update [duplicate]

ive looked through the answered questions here and none of the solutions work. I'm running Ubuntu 12.10, 64 bit on a System 76 lemur ultra. netflix was working fine up until about 2 or 3 days ago, ...
1
vote
0answers
176 views

/usr/lib/apt/methods/ppa could not be found

After using Ubuntu 12.10 for two weeks I ran into problems updating the package database. Running sudo apt-get update returns the following error: E: The method driver /usr/lib/apt/methods/ppa could ...
2
votes
1answer
75 views

Updates for Ubuntu 11.10

I recently upgraded Ubuntu 11.10 to Ubuntu 12.04 LTS after but after noticing degraded performance and several bugs in 12.04. I downgraded back to 11.10 which now zips along quite fine as before, on ...
0
votes
0answers
414 views

Failed to download repository information. No PPA [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? Trying to update my Ubuntu 12.04 i've been getting this error Failed to download repository information Check your Internet ...
0
votes
1answer
174 views

problem to update ubuntu 12.10 [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? When trying to update Ubuntu, I receive the following failed error message. W:Failed to fetch http:// ...
1
vote
1answer
331 views

Can't install several development libraries

I can't install several packages. Here's what happened. I installed Ubuntu 12.04, added ppa:ricotz/testing and then upgraded to 12.10. My system works fine, but apt-get build-dep gnome-terminal for ...
1
vote
1answer
588 views

How do I fix “E:Type 'b-src' is not known on line 'X' in source list” error?

This is the error I'm getting from using sudo apt-get update E:Type 'b-src' is not known on line 2 in source list /etc/apt/sources.list.d/tiheum-equinox-precise.list How can I fix this?
1
vote
1answer
142 views

Why does update manager not work when PPA is unavailbale? [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? I have several PPAs in my package list. Apparently, some of these are not accessible anymore after the last system upgrade. Now ...